enabled: true
handle: formieSubmission
name: ' Formie Submission'
settings:
  webhook: 'https://hooks.zapier.com/hooks/catch/16898799/3zewp8y/'
sortOrder: 1
tokenId: null
type: verbb\formie\integrations\webhooks\Zapier
